/* generic */

@media only screen and (width: 768px) {		/*: ipads */
	#content { min-height:900px; }

}

@media only screen and (max-width: 767px) {		
	#container { width:auto; }
	div[id] { width:auto !important; float:none  !important; }  /* important this stops google maps from breaking */

    img { max-width:100%; height:auto;}
    #containerheader #header #logo img { width:150px; }
    .homeinner { width:auto;}
    .homeinner .homebox { width:auto;}
	
	#toplogos { height:auto; }
	#deliveryreturns { display:none; }
	#containerheader #header #toplinks { top:27px; right:auto; left:10px; }
	#toplinks form { display:none; }
	
	#contentinner img, #products img { max-width:100%; height:auto !important; }
	#home div { margin:0 !important; }
	#home img { margin:0 !important; width:100%; height:auto !important; }

	#topnav2-dropdown .column { margin:10px; }
	#topnav2-dropdown .column.noh1 { margin-top:0}
	
	#topnav4-dropdown img { height:40px !important; }
	

	#hamburger { display:block; position:absolute; top:10px; right:10px; width:70px !important; cursor:pointer;  }
	#hamburger p { width:30px; float:left; margin:0 5px 0 0; font-size:11px; height:30px; line-height:30px; }
	#hamburger span { height:5px; background-color:#999999; border-radius:2px; width:27px; margin:0 0 5px 35px; display:block;  }

	#containerheader { height:auto; }
	#containerheader #header #logo { position:relative; margin:10px 0 20px 10px; top:auto; }
	
	#logo img { width:150px; }
	
	#nav { width:auto; height:auto; padding:1px;  }
	#navigationtop { top:0; left:0; font-size:14px !important; display:none; }
	#nav ul { position:relative;  padding:1px; margin:0;  }
	#nav li { float:none; padding:1px; margin:1px 0 0 0; }
	#nav li a { line-height:20px; height:20px; padding:0 10px 0 10px;  height:auto; font-size:20px; line-height:30px; }
	#nav ul li ul { background:none; position:relative; top:0; margin-left:15px; }
	#nav ul li ul li { width:auto; background-color:transparent; }
	
	#nav ul li ul li a { line-height:20px; height:20px; padding:0 10px 0 10px !important; height:auto; margin:0 !important; }
	
	#content { padding:5px 10px 5px 10px; }
	#content .subnav { position:relative; top:auto; right:auto; }
	#content .subnav ul { padding:0; margin: }
	#content .subnav ul li { margin:0 5px 10px 0; padding:0 5px 0 0; border-right:1px #CCCCCC solid; }
	
	#containerfooter { padding:10px !important; }
	#containerfooter .column { margin:5px !important; }
	#containerfooter .column h2  { margin:5px 0 0 0 !important; }
	#containerfooter #footer .column.last { position:relative; right:auto; }
	
	#containerbottomlinks { padding:10px !important; }
	#bottomlinks #paymentmethods  { position:relative; right:auto; top:auto; }
	
	/* specifics */
	.othersay { float:none; margin:10px; display:block !important; width:100% !important; padding:0 !important; } 
	

	/* banner1: only works for "fade" transitions 
	#banner1 { width:100% !important; height:auto; overflow:hidden; }
	#banner1 
	#banner1 .rotator li {  margin:0; list-style-type:none; padding:0;  position:absolute; left:0; top:0;  }
	#banner1 img { width:100%  !important; height:auto  !important;   }
	#banner1 .rotator li.slideshowItemActive { z-index: 1; position:relative; left:0; }*/
	
	table.datagrid td { display:block; height:auto; border-bottom:none; } 
	table.datagrid tr.columnheader { display:none; }
	table.datagrid td:first-child { margin:20px 0 0 0; }
	table.datagrid td:last-child {   border-bottom:3px #999999 solid; padding:0 0 20px 0; }
	
	.nodesktop { display:block; }
	
	textarea { max-width:95% !important }
	input[type="text"],input[type="password"] { max-width:95% !important }
	select { max-width:95% !important  }
	
	#products .list { width:100%; height:auto; margin:5px; }
	#products .list img { width:50%; margin-left:auto; margin-right:auto; display:block; }
	
	#products .item-images { display:none; }
	#products .item-mainimage { width:100%; margin:0; }
	#products .item-mainimage .images img { width:100%; }
	#products .item-content { width:100%; }
	
	
	/* collections */
	#content9 img { margin-right:0 !important; height:auto !important; }


	
	#calculateshipping { width:auto !important; }
	#cart #shippingarrow { display:none; }
	#cart .field h2 { margin-left:0; } 
	#cart .container { position:relative !important; margin:auto !important; }
	#cart #containercommentsheader p { margin:auto !important; }
	#cart #labelcomments { display:none; }
	#cart #containercomments .field { margin:auto !important; }
	#cart #containercomments textarea { width:90%; }
	#paymentform .column1 { float: left !important; width: 30px !important; }
	#paymentform .column2 { float: left !important; }
	
	.cartcol1 img { width:50px; }
	#cart table td, #cart table th { width:auto !important; word-wrap: break-word !important; font-size:12px !important; padding:2px !important; }
	#cart #checkout, #cart #continueshop { float:right; margin-right:0; clear:both; }
	
	#formmembers .container { position:relative !important; margin:5px !important;  }
	
	h1 { margin:10px 0 10px 0 !important; }
	
	.nomobile { display:none; }

